{
  "id": 4981544,
  "name": "People of the State of Illinois, Defendant in Error, v. Ernest Gruhl, Plaintiff in Error",
  "name_abbreviation": "People v. Gruhl",
  "decision_date": "1943-11-04",
  "docket_number": "Gen. No. 42,694",
  "first_page": "489",
  "last_page": "490",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 489"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 499,
    "ocr_confidence": 0.478,
    "sha256": "1dc43bc658be1f3b44893f22b0250f6977962cdf739390961ac414e96019298e",
    "simhash": "1:87e08c4bda6e3919",
    "word_count": 80
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "People of the State of Illinois, Defendant in Error, v. Ernest Gruhl, Plaintiff in Error."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Scanlan.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Scanlan."
      }
    ],
    "attorneys": [
      "Francis J. Callahan, Francis J. Callahan, Jr., and W. G. Anderson, for plaintiff in error;",
      "Thomas J. Courtney, State\u2019s Attorney, for defendant in error;",
      "Edward E. Wilson, John T. Gallagher, Melvin S. Rembe and Joseph A. Pope, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "People of the State of Illinois, Defendant in Error, v. Ernest Gruhl, Plaintiff in Error.\nGen. No. 42,694.\nopinion filed November 4, 1943;\nrehearing denied November 23, 1943.\nFrancis J. Callahan, Francis J. Callahan, Jr., and W. G. Anderson, for plaintiff in error;\nThomas J. Courtney, State\u2019s Attorney, for defendant in error;\nEdward E. Wilson, John T. Gallagher, Melvin S. Rembe and Joseph A. Pope, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0489-02",
  "first_page_order": 527,
  "last_page_order": 528
}
